Squid 'strHdrAcptLangGetItem()' Function Remote Denial of Service Vulnerability

Bugtraq ID: 58316
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-1839
Remote: Yes
Local: No
Published: Mar 05 2013 12:00AM
Updated: Apr 13 2015 10:06PM
Credit: tytusromekiatomek
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus